### Enumeration

# Ggit PackbuilderStage

since: 1.0

#### Declaration

    enum Ggit.PackbuilderStage

#### Description [src]

Valid stages for pack building.

Available since: 1.0

#### Members

`GGIT_PACKBUILDER_STAGE_ADDING_OBJECTS`

  Adding objects.

  - Value: `0`
  - Nickname: `adding-objects`
  - Available since: 1.0
`GGIT_PACKBUILDER_STAGE_DELTAFICATION`

  Deltafication.

  - Value: `1`
  - Nickname: `deltafication`
  - Available since: 1.0